

.projects_holder article .portfolio_description {
     padding: 31px 0 22px;
}

.search-results .date, .search-results .blog_holder article .post_more, .search-results .blog_holder article .post_info {
   display: none !important;
}

.search-results .blog_holder article .post_image {
   margin-top: -30px !important;
   margin-bottom: 30px !important;
}

.search-results .blog_holder article .post_text .post_text_inner {
    padding-bottom: 0px;
}


.footer_top .widget_nav_menu ul li  {
    padding-bottom: 0px !important;
}

#searchsubmit {
   color: white !important;
    background: #EF412B;
    width: auto;
    border: none;
}
.portfolio_main_holder .item_holder .text_holder {
    display: none;
}

.portfolio_template_8 .portfolio_detail .info h6 {
    font-size: 12px;
    letter-spacing: 1.5px;
}

@media only screen and (min-width: 1001px){
.side_menu_button a:last-child {
     padding: 0 42px 0 8px;
}
}

@media only screen and (max-width: 1000px){
.side_menu_button > a {
     font-size: 43px;
}
}

.mobile_menu_button span {
     font-size: 43px;
}

@media only screen and (max-width: 768px){
    .filter_holder ul li span{
        padding: 0 17px;
    }
}

.side_menu .widget {
    margin: 0 0 35px;
}

.projects_holder_outer ul li:nth-child(4), .projects_holder_outer ul li:nth-child(5), .projects_holder_outer ul li:nth-child(6) {
   display: none !important;
}

.q_tabs.vertical .tabs-nav li.active a {
    border: 1px solid #ddd;
    border-right: 2px solid #fff;
}

.q_tabs.vertical.left .tab-content {
    padding: 17px;
    border: 1px solid #ddd;
}

.q_tabs.vertical.left .tabs-nav li.active a {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.wpb_wrapper ul {
    list-style-type: disc;
}

.portfolio_single_text_holder ul {
    list-style-type: disc;
}

ul.slides  {
    list-style-type: none;
}

.portfolio_main_holder .item_holder.slow_zoom .icons_holder a {
   visibility:hidden;
}

.h3, h3 {
    margin-top: 30px;
}

.h2, h2 {
    margin-top: 30px;
}